maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dan Tran <dant...@gmail.com>
Subject Any guideline on how to make plugin, aether dependence , compatible with both maven 3.0.x and 3.1
Date Mon, 15 Jul 2013 06:15:57 GMT
Hi

>From 3.1 release notes, i am seeing a list of this type of plugins

https://cwiki.apache.org/confluence/display/MAVEN/AetherClassNotFound


Rather then browser thru the code,  is there a quick guide line?

Thanks

-D

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message